/* Collections modal */

#collections-modal .modal-body {
	padding-top: 75px;
}

#collections-modal .horizontal-list {
	display: flex;
	justify-content: space-between;
	font-size: 14px;
}

#collections-modal .horizontal-list .privacy-setting {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
	width: 30%;
}

#collections-modal .new-collection-name {
	padding: 20px;
}

#collections-modal .field-group:first-of-type {
	margin-top: 40px;
}

#collections-modal .modal-body {
	height: 400px;
	max-height: 370px;
}